<?php

namespace App\Http\Utils;

class Utils {

    public static function transformURL($url) {
        if (env('FORCE_HTTPS') == 'true') {
            return str_replace('http://', 'https://', $url);
        }
        return $url;
    }

}
